A Hawkeye is a specialized occupation of a 'Fighter with a Bow' version of a Rogue. So the role he plays in combat and during party play is basically a 'Rogue with a Bow.' Hawkeyes true skills shine during Siege Battle. It is dreadful to imagine a number of Hawkeyes shooting at once, at an opponent at a far distance.
They have basic skills such as strengthening their bows and various other skills such as shooting several arrows simultaneously.
To be a Hawkeye, your level must be over 40 and you need to collect the Mark of the Seeker, the Mark of Trust, and the Mark of Sagittarius.
Ask about marks.
Return